@import '//cdn.rawgit.com/h-ibaldo/Raleway_Fixed_Numerals/master/css/rawline.css';

body, td {
    font-family: "rawline", serif;
}

h1, h2, h3, h4 {
    font-family: futura-pt, "Century Gothic", CenturyGothic, Verdana, Arial, sans-serif;
}

html {
    overflow-y: scroll;
}

body {
    font-size: 12px;
}

#navbarCommon {

}

.navbar-default {
    background: none;
    border: none;
    background-color: #036187;
    padding-top: 0;
    padding-bottom: 0;
}

#navbarCommon .navbar-brand {
    padding: 0;
    display: none;
}

#navbarCommon .navbar-brand > img {
    height: 100%;
    width: auto;
    padding-left: 20px;
}

#navbarCommon .navbar-default {

}

#navbarCommon .blue_background {

}

#navbarCommon #rightHeader a {
    color: #004B93;
    border-left: 1px solid #004B93;
    padding-right: 10px;
    padding-left: 10px;

}

#navbarCommon #rightHeader a:first-child {
    border: none;

}

#navbarCommon #rightHeader a {
    text-transform: uppercase;

}

.navbar {
    min-height: 0;
    border-radius: 0;
    margin-bottom: 0;
}

#navbarCommon .navbarCommonItems .nav-item:hover {
    background-color: #ffffff;
    color: #00488b;
    text-decoration: none;
    text-shadow: none;
    outline: none;
}


#welcomeNote {
    padding-top: 10px;
    padding-right: 10px;
    font-size: 12px;
}

#openFile {
    display: none;
}

#erbAlertMessage {
    left: 0;
    top: 0;
    width: 100%;
    height: 80px;
    text-align: center;
    padding: 20px;
    margin-bottom: 20px;
    background-color: #ff0000;
    color: #ffffff;
    font-weight: bold;
    font-size: 20pt;
}

#ERBPageWrapper {
    top: 0;
}


#ERBContentWrapper {
    top: 0;
    padding: 0;
}

#ERBFooterWrapper > div {
    top: 0;
    margin-top: 50px;
    padding: 12px;
    background-color: #666666;
    color: #ffffff;
}

#ERBFooterWrapper p {
    margin-bottom: 4px;
}

#ERBFooterWrapper a {
    color: #ffffff;
    font-weight: bold;
}

#loader {
    display: none;
}

/*Loading animation/spinner to be used globally*/
#loader > .overlay {
    opacity: 0.2;
    background: #000000;
    width: 100%;
    height: 100%;
    z-index: 10;
    position: fixed;
    top: 0;
    left: 0;
}

#loader > .spinner {
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #00488d;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
    position: fixed;
    top: calc(50% - 120px / 2);
    left: calc(50% - 120px / 2);
    transform: translate(-50%, -50%);
    color: white;
    opacity: 1;
    z-index: 1000;
}

/* Safari */
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}